Document: cl-rt
Title: Common Lisp regression tester from MIT manual
Abstract: This is MIT's regression tester for Common Lisp programs. It provides
 a framework for writing regression tests for Common Lisp packages. This
 package includes Paul Dietz's modifications to the original MIT release.
Section: Programming

Format: Text
Files: /usr/share/doc/cl-rt/rt-doc.txt.gz
